.page-not-front .site-branding{
    margin-top: 0;
    padding: 0;
}

.page-not-front h1.entry-title{
    padding-top: 30px;
}

.page-not-front #google_translate_element {
    top: 10px!important;}

.page-not-front #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
    border: 1px solid rgba(51, 51, 51, 0.44);
    border-top: 0;
}


/*
div#site-header-menu .main-navigation:before {
    content: " ";
    display: block;
    width: 210px;
    height: 100px;
    position: absolute;
    z-index: 6;
    top: 0;
    left: 0;
    background: #404040;
    background-image: url('/wp-content/themes/GFOI/theme-base-img/home-banner-brand.png');
    background-size: 100px;
    background-position: center 10px;
    background-repeat: no-repeat;
}

div#site-header-menu .main-navigation.affix:before{
    background-size: 55px;
    background-position: center 8px;
    background-color: #333333;
    height: 59px;
}
*/
.home div#site-header-menu .main-navigation.affix-top:before {
    height: 0;
}

.comments-title, .comment-reply-title{
    border-top: 5px solid #eeeeee;
    font-size: 1.1rem;
    margin-bottom: 0!important;
    padding: 10px;
    color: #555;
}

.vc_btn3.vc_btn3-style-modern {
    background-image: none!important;
    border-radius: 2px!important;
}
